Subject: Jackson National
From: "Stahl, Lauren" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Fri, 1 Aug 2014 13:30:21 +0000

Hello Michael,

Thank you for your interest in the Operations Manager position. I received your testing results last night and found that the wrong assessment link was sent to you. I apologize about the inconvenience, but I will need to get you the correct assessment to take. It will come in the same form as the other assessment link and will be mathematical in nature. If you start the assessment and find it seems to not be a timed mathematical assessment, please let me know and do not complete the assessment.

Again, I apologize for the error and look forward to getting the results from the correct test. Have a great weekend!

Sincerely,

Lauren Stahl | Talent Acquisition Specialist | JACKSON
1 Corporate Way, Lansing, Michigan 48951 | *: 517.367.3039 | *: lauren.stahl@jackson<mailto:[email-masked]>